[问题]我每次用新立得添加软件包安装时都会出现这样的错误-请求帮助

为当前最终发行版之前的所有版本提供支持
回复
shineyoung
帖子: 3
注册时间: 2007-04-30 13:52
送出感谢: 0
接收感谢: 0

[问题]我每次用新立得添加软件包安装时都会出现这样的错误-请求帮助

#1

帖子 shineyoung » 2007-04-30 20:09

E: j2sdk1.4-doc: 子进程·post-installation script·返回了错误号·1
E: netbeans5.5: 子进程·post-installation script·返回了错误号·1
E: sun-java5-doc: 子进程·post-installation script·返回了错误号·1
E: sun-java6-doc: 子进程·post-installation script·返回了错误号·1

请教各位大侠,
我每次用新立得添加软件包安装时都会出现这样的错误;

像这样的错误是什么样的错误,用什么方法可以修复?
回复

回到 “老旧版本支持”